"Weather" = "Météo";
"Haze" = "Brume";
"Currently %@" = "%@ actuellement";
"Windy" = "Vent";
"Thunderstorms" = "Orages";
"%@º" = "%@º";
"Low" = "Basse";
"NW" = "NO";
"TODAY" = "AUJOURD’HUI";
"Knots" = "Nœuds";
"UV: %@" = "UV: %@";
"UV Index" = "Index UV";
"E" = "E";
"Sun" = "Soleil";
"Request Location Access" = "Demander une autorisation";
"Kilometers" = "Kilomètres";
"South" = "Sud";
"Current Weather" = "Météo Actuelle";
"WEATHER" = "MÉTÉO";
"Feels Like" = "Ressentie";
"Extreme" = "Extrême";
"Moonrise" = "Lever";
"Chance of Rain" = "Risque de pluie";
"Sleet" = "Grésil";
"N" = "N";
"Very High" = "Très élevée";
"SE" = "SE";
"Feels Like: %@" = "Ressentie: %@";
"East" = "Est";
"%@ cm" = "%@ cm";
"South East" = "Sud-est";
"%@ mm" = "%@ mm";
"Snow" = "Neige";
"S" = "S";
"m/s" = "m/s";
"High" = "Haute";
"Moon" = "Lune";
"Precipitation" = "Précipitations";
"%@ chance of rain" = "%@ de risque de pluie";
"Tornadoes" = "Tornades";
"Sunrise" = "Lever du soleil";
"Unlimited" = "Illimité";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Dégagé";
"Rain" = "Pluie";
"Current location: %@" = "Lieu actuel : %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Moyenne";
"%@ km" = "%@  km";
"%@ km/h" = "%@  km/h";
"South West" = "Sud-ouest";
"Age" = "Âge";
"First Light" = "Premières lueurs";
"Visibility" = "Visibilité";
"%@ miles" = "%@ milles anglais";
"NE" = "NE";
"Today" = "Aujourd’hui";
"%@ knots" = "%@ Nœuds";
"inches" = "Pouce";
"%@ mph" = "%@  mph";
"Temperature" = "Température";
"North" = "Nord";
"Chance of Snow" = "Risque de neige";
"North East" = "Nord-est";
"Distance" = "Distance";
"Current Temperature" = "Température actuelle";
"MPH" = "MPH";
"Rain Probability" = "Risque de pluie";
"SW" = "SO";
"Azimuth" = "Azimut ";
"%@\"" = "%@\"";
"Location: %@" = "Lieu : %@";
"Hail" = "Grêle";
"km" = "km";
"West" = "Ouest";
"Pressure" = "Pression";
"Fog" = "Brouillard";
"Clear" = "Dégagé";
"Current Location" = "Lieu actuel";
"%@ kilometers" = "%@ kilomètres";
"Wind" = "Vent";
"%@ chance of snow" = "%@ de risque de neige";
"hPa" = "hPa";
"Daylight" = "Lumière du jour";
"Moonset" = "Coucher";
"Sunset" = "Coucher du soleil";
"Dew Point" = "Point de rosée";
"Moderate" = "Modéré";
"Partly Cloudy" = "Nuageux";
"Miles" = "Miles";
"%@ in" = "%@ po";
"More Information" = "Plus d’informations";
"km/h" = "km/h";
"Humidity" = "Humidité";
"North West" = "Nord-ouest";
"Cloudy" = "Nuageux";
"cm" = "cm";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

